/* CSS Document */

body{
	background-color:#666666;
	color:#666666;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	height:100%;
	width:100%;
}
#minibody{
	width:100%;
	background-color:#FFFFFF;
	text-align:center;
}
#wrapper,#footer{
	width:1000px;
	padding:0;
	margin:0 auto 0 auto;
	background-color:#FFFFFF;
	text-align:left;
}
#rightpane{
	float:left;
	width:240px;
	background-color:#FFFFFF;
}

#header{
	width:100%;
	height:100px;
	border-bottom:1px solid #999999;
	background-image:url(headerbg.png);
	background-repeat:repeat-x;
	text-align:center
}
#innerHeader{
	position:relative;
	width:1000px;
	height:100px;
	background-color:transparent;
	margin:0 auto;
}
#innerFooter{
	width:1000px;
	margin:0 auto;
}
#contactFormDiv,#contactFormThanks{
	width:470px;
	height:250px;
	margin:5px 0 5px 0px;
	border-left: 1px solid #cccccc;
	float:left;

}
#aboutUs{
	width:470px;
	height:250px;
	padding:0 10px 0 10px;
	margin:5px 0 5px 0px;	
	float:left;
	text-align:left;
}
#aboutUsDiv{
	padding:0 10px 0 10px;
}

#contactFormThanks{
	display:none;
	padding:50px 0 0 0;
	height:200px;
}
#menubar{
	width:100%;
	height:30px;
	background-color:#666666;
	text-align:center;
	background-image:url(menubg.png);
	background-repeat:repeat-x;
}
#innerMenubar{
	width:1000px;
	height:30px;
	background-color:transparent;
	margin:0 auto;
}
.menuItem{
	width:142px;
	float:left;
	color:#ffffff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	padding:4px 0 0 0;
	cursor:pointer;
	font-variant:small-caps;
}
#title{
	width:550px;
	height:100px;
	border:none;
	cursor:pointer;
	float:left;
	background-image:url(title2.png);
}
#title h1{
	display:none;
}
#title2{
	width:550px;
	height:100px;
	border:none;
	cursor:pointer;
	float:left;
	background-image:url(title2.png);
}
#title2 h1{
	display:none;
}
#search{
	width:400px;
	float:right;
	color:#D15050;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	padding:5px 15px 0 0;		
}
#searchText{
	margin:0 5px 0 0;
	border:1px solid #999999;
	font-weight:normal;	
	color:#666666;
}
#searchButton{
	cursor:pointer;
	background-color:#CCCCCC;
	border:1px solid #999999;
}
#today,#bookmark{
	width:400px;
	float:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:normal;
	text-align:right;
	background-color:transparent;	
	color:#666666;
}
#today{
	padding:5px 20px 0 0;
}
#bookmark{
	padding:25px 20px 0 0;
}

#footer{
	background-color:#666666;
	height:50px;
	text-align:center;
	font-size:14px;
	width:100%;
	color:#FFFFFF;
	padding:20px 0 0 0;
	margin:0px 0 0 0;
	background-image:url(footerbg2.png);
	background-repeat:repeat-x;
}

a{
	color:#538497;
	text-decoration:none;
	border:none;
}
a:hover{
	color:#D15050;
}
a img{
	border:none;
}
.related{
	color:#488A37;
}
#pagecontrol{
	text-align:center;
}
.page,.thispage{
	margin:2px 10px;
}
.thispage{
	font-weight:bold;
}
input{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#666666;
	font-size:12px;
	border:1px solid #666666;
}
textarea{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#666666;
	font-size:12px;
	border:1px solid #666666;
}

#spacer,.spacer {
	clear: both;
	height:5px;
  }
.spacersmall {
	clear: both;
	height:1px;
}
#tools{
	width:200px;
	overflow:hidden;
	padding: 0px 5px 5px 20px;
	font-size:11px;	
	float:left;
	background-color:#FFFFFF;
	height:100%;
}
#news{
	width:500px;
	padding:0 5px 0 0;
}
#blog,#images{
	width:240px;
	padding: 5px 0px 5px 5px;
	border:none;
}
#topnews{
	width:750px;
	/*border-bottom:1px dashed #999999;*/
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}
#topheading{
	width:745px;
	margin:0;

}
#topheading h2{
	width:540px;
}
.topdescription{
	font-weight:normal;
	font-size:16px;
}
.toptitle{
	font: normal 30px Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	width:750px;
}
#firstLetter{
	float:left;
	font-family:"Times New Roman", Times, serif;
	color:#666666;
	font-size:40px;
	font-weight:bold;
	display:inline;
	margin:-4px 2px -7px 0px;
}
#news,#blog,#topnews,#images{
	position:relative;
	float:left;
	font-size:12px;
	overflow:hidden;
}

.pubDate{
	font-size:11px;
	margin:0px 0px 0px 0px;
	font-style:italic;
}
.feedName{
	font-size:11px;
	font-style:italic;
	font-weight:bold;
	margin: 5px 0;
}
h1{
	text-align:center;
	color:#666666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	margin:0 0 10px 0;	
}
h2{
	text-align:left;
	color:#666666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	margin:5px 0 5px 0;	
}

#prev,#next{
	color:#666666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	width:100px;
	height:16px;
	padding:5px 0;
	border:1px solid #cccccc;
	text-align:center;
	cursor:pointer;

}
#prev{
	float:left;
}
#next{
	float:right;
}
.listDisplay{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	cursor:pointer;
	color:#666666;
	padding:0 0 5px 0;
}
.title, .description{
	font-weight:normal;
	font-size:12px;
}
.title{
	font-weight:bold;
	font-size:14px;
}
.storycat{
	margin:0 10px 0 0;
	font-size:10px;
}

.image,.image100{
	border:1px solid #aaaaaa;
	float:left;
	padding:5px;
	margin:3px 5px 2px 5px;
}
.image100{
	width:100px;
	height:100px;
}
.thumb{
	border:1px solid #aaaaaa;
	float:left;
	padding:3px;
	margin:3px;
	width:65px;
	height:65px;
	cursor:pointer;
}
.newsItem{
	border-bottom:dashed 1px #999999;
	margin:5px 0px;
}
.textHolder{
	float:left;
	height:100%;
	clear:none;

}

.imgHolder{
	float:left;
	height:100%;
	clear:none;
	margin:0 5px 0 0;
}
.ads{
	margin:10px 0 0 0;
}
.adsright{
	margin:10px 0 0 0;
	text-align:center;
}
.vads{
	width:750px;
	height:100px;
	margin:0px;
	padding:0px;
}
.flag{
	margin:0 5px 0 0;
}
#topheadingtext{
	float:left;
}
#delicious {
	float:left;
	margin:10px 0 0 0;
	width:10px;
	text-align:right;
	clear:right;
}
#deliciousimg{
	float:left;
	margin:0 5px 0 0;
}
#deliciouslink{
	float:left;
}
#amazon{
	float:left;
	width:750px;
}

.formHeader{
	width:470px;
	padding:0 0 10px 10px;
	font-sixe:16px;
	font-weight:bold;
	text-align:left;
}
.formLabel{
	width:150px;
	text-align:right;
	padding: 0 10px 0 0;
	float:left;
}
.formData{
	width:300px;
	padding: 0 0 0 0;
	float:left;
	text-align:left;

}
.formSubmit{
	width:200px;
	padding:5px 0 0 160px;
	cursor:pointer;
	text-align:left;
	float:left;
}
.formLink{
	color:#B9D0D9;
	font-weight:bold;
	cursor:pointer;
}
#footerLogo{
	margin:5px auto;
}

#mynews{
	padding: 5px 0 5px 0;
	margin: 0px 10px 0px 0px;
	font-weight:bold;
	border-bottom:1px dashed #999999;
	font-size:12px;
	width:500px;
}
.bookItem{
	width:375px;
	height:200px;
	float:left;
	font-size:12px;
	background-color:#FFFFFF;
}
.bookImg{
	float:left;
	margin:5px;
}
.bookTitle{
	font-size:14px;
	margin: 10px 0;
	font-weight:bold;
}
.bookAuthor{
	font-size:12px;
	margin: 0 0 5px 0;
	font-weight:normal;
}
#books{
	margin:0 0 0 225px;

}
ul{
	list-style-position:outside;
}
li{
	list-style-position:outside;
	list-style-type:none;
	margin:0 -5px 0 0;
}

.rss2{
	position:absolute;
	height:28px;
	width:28px;
	background-image:url(images/css/feed-icon-28x28.png);
	background-repeat:no-repeat;
	cursor:pointer;
	top:15px;
	left:400px
}